CREATE TABLE [jtbc_admin] (
  [a_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [a_username] NVARCHAR(50) NULL ,
  [a_password] NVARCHAR(50) NULL ,
  [a_role] INTEGER NULL DEFAULT 0 ,
  [a_popedom] NTEXT NULL ,
  [a_name] NVARCHAR(50) NULL ,
  [a_gender] INTEGER NULL DEFAULT 0 ,
  [a_email] NVARCHAR(50) NULL ,
  [a_phone] NVARCHAR(50) NULL ,
  [a_zipcode] NVARCHAR(50) NULL ,
  [a_address] NVARCHAR(255) NULL ,
  [a_lock] INTEGER NULL DEFAULT 0 ,
  [a_lastip] NVARCHAR(50) NULL ,
  [a_lasttime] DATETIME NULL ,
  [a_userid] INTEGER NULL DEFAULT 0 ,
  [a_time] DATETIME NULL
);
CREATE TABLE [jtbc_admin_role] (
  [ar_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [ar_topic] NVARCHAR(50) NULL ,
  [ar_popedom] NTEXT NULL ,
  [ar_database] NVARCHAR(255) NULL ,
  [ar_alone] INTEGER NULL DEFAULT 0 ,
  [ar_verify] INTEGER NULL DEFAULT 0 ,
  [ar_order] INTEGER NULL DEFAULT 0 ,
  [ar_userid] INTEGER NULL DEFAULT 0 ,
  [ar_time] DATETIME NULL
);
CREATE TABLE [jtbc_admin_userlnk] (
  [al_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [al_topic] NVARCHAR(50) NULL ,
  [al_title] NVARCHAR(255) NULL ,
  [al_target] NVARCHAR(50) NULL ,
  [al_url] NVARCHAR(255) NULL ,
  [al_order] INTEGER NULL DEFAULT 0 ,
  [al_userid] INTEGER NULL DEFAULT 0 ,
  [al_time] DATETIME NULL
);
CREATE TABLE [jtbc_admin_userlog] (
  [al_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [al_username] NVARCHAR(50) NULL ,
  [al_error] INTEGER NULL DEFAULT 0 ,
  [al_date] INTEGER NULL DEFAULT 0 ,
  [al_ip] NVARCHAR(50) NULL ,
  [ar_time] DATETIME NULL
);
CREATE TABLE [jtbc_communal_linkimages] (
  [cl_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [cl_topic] NVARCHAR(255) NULL ,
  [cl_class] INTEGER NULL DEFAULT 0 ,
  [cl_tag] NVARCHAR(255) NULL ,
  [cl_image] NVARCHAR(255) NULL ,
  [cl_intro] NVARCHAR(255) NULL ,
  [cl_url] NVARCHAR(255) NULL ,
  [cl_target] NVARCHAR(255) NULL ,
  [cl_commendatory] INTEGER NULL DEFAULT 0 ,
  [cl_hidden] INTEGER NULL DEFAULT 0 ,
  [cl_time] DATETIME NULL,
  [cl_random] NVARCHAR(255) NULL ,
  [cl_userid] INTEGER NULL DEFAULT 0 ,
  [cl_lng] INTEGER NULL DEFAULT 0 
);
CREATE TABLE [jtbc_communal_linktexts] (
  [cl_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [cl_topic] NVARCHAR(255) NULL ,
  [cl_class] INTEGER NULL DEFAULT 0 ,
  [cl_tag] NVARCHAR(255) NULL ,
  [cl_intro] NVARCHAR(255) NULL ,
  [cl_url] NVARCHAR(255) NULL ,
  [cl_target] NVARCHAR(255) NULL ,
  [cl_commendatory] INTEGER NULL DEFAULT 0 ,
  [cl_hidden] INTEGER NULL DEFAULT 0 ,
  [cl_time] DATETIME NULL,
  [cl_random] NVARCHAR(255) NULL ,
  [cl_userid] INTEGER NULL DEFAULT 0 ,
  [cl_lng] INTEGER NULL DEFAULT 0 
);
CREATE TABLE [jtbc_communal_menu] (
  [cm_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [cm_topic] NVARCHAR(255) NULL ,
  [cm_class] INTEGER NULL DEFAULT 0 ,
  [cm_target] NVARCHAR(255) NULL ,
  [cm_url] NVARCHAR(255) NULL ,
  [cm_commendatory] INTEGER NULL DEFAULT 0 ,
  [cm_hidden] INTEGER NULL DEFAULT 0 ,
  [cm_order] INTEGER NULL DEFAULT 0 ,
  [cm_time] DATETIME NULL,
  [cm_random] NVARCHAR(255) NULL ,
  [cm_userid] INTEGER NULL DEFAULT 0 ,
  [cm_lng] INTEGER NULL DEFAULT 0 
);
CREATE TABLE [jtbc_aboutus] (
  [s_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [s_topic] NVARCHAR(255) NULL ,
  [s_content] NTEXT NULL ,
  [s_attachments] NTEXT NULL ,
  [s_commendatory] INTEGER NULL DEFAULT 0 ,
  [s_hidden] INTEGER NULL DEFAULT 0 ,
  [s_count] INTEGER NULL DEFAULT 0 ,
  [s_time] DATETIME NULL ,
  [s_random] NVARCHAR(255) NULL ,
  [s_userid] INTEGER NULL DEFAULT 0 ,
  [s_lng] INTEGER NULL DEFAULT 0
);
CREATE TABLE [jtbc_career_position] (
  [cp_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [cp_topic] NVARCHAR(255) NULL ,
  [cp_class] INTEGER NULL DEFAULT 0 ,
  [cp_tag] NVARCHAR(255) NULL ,
  [cp_image] NVARCHAR(255) NULL ,
  [cp_department] NVARCHAR(255) NULL ,
  [cp_edu] INTEGER NULL DEFAULT 0 ,
  [cp_number] INTEGER NULL DEFAULT 0 ,
  [cp_area] NVARCHAR(255) NULL ,
  [cp_salary] INTEGER NULL DEFAULT 0 ,
  [cp_contact] NVARCHAR(255) NULL ,
  [cp_contact_phone] NVARCHAR(255) NULL ,
  [cp_contact_email] NVARCHAR(255) NULL ,
  [cp_intro] NVARCHAR(255) NULL ,
  [cp_content] NTEXT NULL ,
  [cp_attachments] NTEXT NULL ,
  [cp_commendatory] INTEGER NULL DEFAULT 0 ,
  [cp_hidden] INTEGER NULL DEFAULT 0 ,
  [cp_count] INTEGER NULL DEFAULT 0 ,
  [cp_time] DATETIME NULL ,
  [cp_random] NVARCHAR(255) NULL ,
  [cp_userid] INTEGER NULL DEFAULT 0 ,
  [cp_lng] INTEGER NULL DEFAULT 0
);
CREATE TABLE [jtbc_career_resume] (
  [cr_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [cr_topic] NVARCHAR(255) NULL ,
  [cr_name] NVARCHAR(255) NULL ,
  [cr_gender] INTEGER NULL DEFAULT 0 ,
  [cr_age] INTEGER NULL DEFAULT 0 ,
  [cr_marriage] INTEGER NULL DEFAULT 0 ,
  [cr_national] NVARCHAR(255) NULL ,
  [cr_experience] NVARCHAR(255) NULL ,
  [cr_edu] INTEGER NULL DEFAULT 0 ,
  [cr_college] NVARCHAR(255) NULL ,
  [cr_professional] NVARCHAR(255) NULL ,
  [cr_phone] NVARCHAR(255) NULL ,
  [cr_email] NVARCHAR(255) NULL ,
  [cr_intro] NTEXT NULL ,
  [cr_content] NTEXT NULL ,
  [cr_commendatory] INTEGER NULL DEFAULT 0 ,
  [cr_hidden] INTEGER NULL DEFAULT 0 ,
  [cr_status] INTEGER NULL DEFAULT 0 ,
  [cr_ip] NVARCHAR(255) NULL ,
  [cr_time] DATETIME NULL ,
  [cr_random] NVARCHAR(255) NULL ,
  [cr_userid] INTEGER NULL DEFAULT 0 ,
  [cr_lng] INTEGER NULL DEFAULT 0
);
CREATE TABLE [jtbc_guestbook] (
  [g_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [g_topic] NVARCHAR(255) NULL ,
  [g_name] NVARCHAR(255) NULL ,
  [g_face] INTEGER NULL DEFAULT 0 ,
  [g_email] NVARCHAR(255) NULL ,
  [g_content] NTEXT NULL ,
  [g_reply] NTEXT NULL ,
  [g_rname] NVARCHAR(255) NULL ,
  [g_rtime] DATETIME NULL ,
  [g_commendatory] INTEGER NULL DEFAULT 0 ,
  [g_hidden] INTEGER NULL DEFAULT 0 ,
  [g_ip] NVARCHAR(255) NULL ,
  [g_time] DATETIME NULL ,
  [g_random] NVARCHAR(255) NULL ,
  [g_userid] INTEGER NULL DEFAULT 0 ,
  [g_lng] INTEGER NULL DEFAULT 0
);
CREATE TABLE [jtbc_news] (
  [n_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [n_topic] NVARCHAR(255) NULL ,
  [n_class] INTEGER NULL DEFAULT 0 ,
  [n_tag] NVARCHAR(255) NULL ,
  [n_image] NVARCHAR(255) NULL ,
  [n_intro] NVARCHAR(255) NULL ,
  [n_content] NTEXT NULL ,
  [n_attachments] NTEXT NULL ,
  [n_commendatory] INTEGER NULL DEFAULT 0 ,
  [n_hidden] INTEGER NULL DEFAULT 0 ,
  [n_count] INTEGER NULL DEFAULT 0 ,
  [n_time] DATETIME NULL ,
  [n_random] NVARCHAR(255) NULL ,
  [n_userid] INTEGER NULL DEFAULT 0 ,
  [n_lng] INTEGER NULL DEFAULT 0
);
CREATE TABLE [jtbc_products] (
  [p_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [p_topic] NVARCHAR(255) NULL ,
  [p_class] INTEGER NULL DEFAULT 0 ,
  [p_tag] NVARCHAR(255) NULL ,
  [p_image] NVARCHAR(255) NULL ,
  [p_intro] NVARCHAR(255) NULL ,
  [p_content] NTEXT NULL ,
  [p_attachments] NTEXT NULL ,
  [p_commendatory] INTEGER NULL DEFAULT 0 ,
  [p_hidden] INTEGER NULL DEFAULT 0 ,
  [p_count] INTEGER NULL DEFAULT 0 ,
  [p_time] DATETIME NULL ,
  [p_random] NVARCHAR(255) NULL ,
  [p_userid] INTEGER NULL DEFAULT 0 ,
  [p_lng] INTEGER NULL DEFAULT 0
);
CREATE TABLE [jtbc_sys_category] (
  [ca_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [ca_topic] NVARCHAR(50) NULL ,
  [ca_fid] INTEGER NULL DEFAULT 0 ,
  [ca_genre] NVARCHAR(50) NULL ,
  [ca_hidden] INTEGER NULL DEFAULT 0 ,
  [ca_order] INTEGER NULL DEFAULT 0 ,
  [ca_lng] INTEGER NULL DEFAULT 0 ,
  [ca_userid] INTEGER NULL DEFAULT 0 ,
  [ca_time] DATETIME NULL 
)
;
CREATE TABLE [jtbc_sys_log] (
  [sl_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [sl_genre] NVARCHAR(50) NULL ,
  [sl_content] NVARCHAR(255) NULL ,
  [sl_ltype] INTEGER NULL DEFAULT 0 ,
  [sl_userid] INTEGER NULL DEFAULT 0 ,
  [sl_userip] NVARCHAR(50) NULL ,
  [sl_username] NVARCHAR(50) NULL ,
  [sl_time] DATETIME NULL 
);
CREATE TABLE [jtbc_sys_tag] (
  [st_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [st_tag] NVARCHAR(255) NULL ,
  [st_genre] NVARCHAR(50) NULL ,
  [st_degree] INTEGER NULL DEFAULT 0 ,
  [st_hidden] INTEGER NULL DEFAULT 0 ,
  [st_lng] INTEGER NULL DEFAULT 0 ,
  [st_userid] INTEGER NULL DEFAULT 0 ,
  [st_time] DATETIME NULL 
);
CREATE TABLE [jtbc_sys_upload] (
  [up_id] INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL ,
  [up_genre] NVARCHAR(50) NULL ,
  [up_filename] NVARCHAR(255) NULL ,
  [up_field] NVARCHAR(50) NULL ,
  [up_fid] INTEGER NULL DEFAULT 0 ,
  [up_time] DATETIME NULL ,
  [up_foreback] INTEGER NULL DEFAULT 0 ,
  [up_userid] INTEGER NULL DEFAULT 0 ,
  [up_username] NVARCHAR(50) NULL ,
  [up_valid] INTEGER NULL DEFAULT 0 ,
  [up_vlreason] INTEGER NULL DEFAULT 0 
);
INSERT INTO [jtbc_sys_category] (ca_topic, ca_fid, ca_genre, ca_userid, ca_time) VALUES ('首页大图', 0, 'communal/linkimages', 1, '2014-01-01 23:00:00');
INSERT INTO [jtbc_communal_linkimages] (cl_topic, cl_class, cl_image, cl_url, cl_target, cl_time, cl_userid) VALUES ('思姆特网站内容给管理系统', 1, '../../common/images/theme/default/img.banner.1.jpg', '#', '_self', '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_aboutus] (s_topic, s_time, s_userid) VALUES ('关于我们', '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_aboutus] (s_topic, s_time, s_userid) VALUES ('联系我们', '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('首页', 1, '_self', './', 0, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('企业介绍', 1, '_self', 'aboutus/?type=detail&id=1', 1, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('新闻动态', 1, '_self', 'news', 2, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('产品中心', 1, '_self', 'products', 3, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('招贤纳士', 1, '_self', 'career/position', 3, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('访客留言', 1, '_self', 'guestbook', 5, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('关于我们', 2, '_self', 'aboutus/?type=detail&id=1', 0, '2014-01-01 23:00:00', 1);
INSERT INTO [jtbc_communal_menu] (cm_topic, cm_class, cm_target, cm_url, cm_order, cm_time, cm_userid) VALUES ('联系我们', 2, '_self', 'aboutus/?type=detail&id=2', 1, '2014-01-01 23:00:00', 1)